Success

Thank you for sending a request.

We will try to solve your problem as soon as possible.

Support & FAQ

Thank you for taking the time to submit a support request.

1 of 6

Which Asset is this about?

Please select the Asset you are using from the list below.

*
2 of 6

What´s your e-mail address?

We will reply to this e-mail address.

*
3 of 6

What Unity Version are you using?

Please enter the exact version of Unity (include minor and patch infos). Example: Unity 5.3.6f1

*
4 of 6

Asset Store Order

Please enter your Unity Asset Store order nr.

5 of 6

Have you been looking for an answer in the "Frequently Asked Question" section at the end of the page?

Maybe the answer you need is already there. Give it a try and go to the FAQ section now.

*
6 of 6

Detailed description

Please describe the steps to reproduce the problem.
Do it as detailed as you can.

Add a download link for a sample project or screenshots.
This will help us to track down the error and fix it.

Usually the most helpful information is what happened just before and after the error occurred.

Thank you!

*

Frequently Asked Questions (FAQ)

Does this asset support Unity 4.x?

(Tap/Click to show)

Sorry, Unity 4 is not supported.

I try to support Unity 5.5+, 2017, 2018 and newer for all my assets.

Don't hesitate to try it in older versions of Unity though. Maybe you can make it compatible. Let me know if you got it to run in older versions.